<?php // $Id: loginsub.php,v 1.1 2005/10/19 09:37:16 geothms Exp geothms $
// Ficheiro que estabeleçe a ligação ao servidor e à 
// base de dados geothms


  // obtêm os valores de utilizador e senha das variáveis de Sessão
$putilizador = trim($_SESSION['utilizador']);
$psenha = trim($_SESSION['senha']);

 // faz a ligação à base de dados

@ $ligacao = mysql_connect("localhost",$putilizador,$psenha);


if (mysql_errno()) {
  echo "<p>Error: not connected</p>";
  echo "<meta http-equiv='refresh' content='3; url=../logout.php' />";
  exit;
 }   
   

if (!mysql_select_db("GeoThms")) {
   $msg=mysql_error();
   echo $msg;
   echo '<p>Error: connection to the database not possible</p>';
   exit;
 }

?>